summaryrefslogtreecommitdiff
path: root/debian/po/es.po
diff options
context:
space:
mode:
Diffstat (limited to 'debian/po/es.po')
-rw-r--r--debian/po/es.po47
1 files changed, 2 insertions, 45 deletions
diff --git a/debian/po/es.po b/debian/po/es.po
index 3cb871f0..b0f8b27a 100644
--- a/debian/po/es.po
+++ b/debian/po/es.po
@@ -35,10 +35,11 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.79-4\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2009-08-18 18:30-0700\n"
+"POT-Creation-Date: 2010-09-05 23:50-0700\n"
"PO-Revision-Date: 2010-08-08 01:40+0200\n"
"Last-Translator: Javier Fernandez-Sanguino <jfs@debian.org>\n"
"Language-Team: Debian Spanish <debian-l10n-spanish@lists.debian.org>\n"
+"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
@@ -212,50 +213,6 @@ msgstr ""
#. Type: error
#. Description
-#: ../libpam-runtime.templates:5001
-msgid "Your system allowed access without a password!"
-msgstr "¡Su sistema permitía el acceso sin contraseña!"
-
-#. Type: error
-#. Description
-#: ../libpam-runtime.templates:5001
-msgid ""
-"A bug in a previous version of libpam-runtime resulted in no PAM profiles "
-"being selected for use on this system. As a result, access was allowed for "
-"a time to all accounts on your system, with or without a correct password. "
-"Especially if this system can be accessed from the Internet, it is likely "
-"that it has been compromised. Unless you are familiar with recovering from "
-"security failures, viruses, and malicious software, you should re-install "
-"this system from scratch or obtain the services of a skilled system "
-"administrator. For more information, see:"
-msgstr ""
-"Una errata en la versión anterior de «libpam-runtime» dió lugar a que no se "
-"seleccionara ningún perfil de PAM para su sistema. Como consecuencia de "
-"esto, durante un tiempo el acceso a su sistema estaba permitido para las "
-"cuentas de su sistema, sin ser necesario que se introdujera la contraseña "
-"correcta. Específicamente, si este sistema estaba accesible desde Internet "
-"es posible que haya sido comprometido. A no ser que vd. esté familiarizado "
-"con los mecanismos para recuperarse de un fallo de seguridad, incluyendo "
-"código malicioso y virus, debería reinstalar el sistema partiendo de cero o "
-"solicitar los servicios de un administrador de sistemas experto. Para más "
-"información, consulte:"
-
-#. Type: error
-#. Description
-#: ../libpam-runtime.templates:5001
-msgid ""
-"The bug that allowed this wrong configuration is fixed in the current "
-"version of libpam-runtime, and your configuration has now been corrected. We "
-"apologize that previous versions of libpam-runtime did not detect and "
-"prevent this situation."
-msgstr ""
-"La errata que permitía esta configuración errónea ha sido arreglada en la "
-"versión más reciente de «libpam-runtime» y su configuración ha sido "
-"corregida. Le pedimos disculpas por el error que hizo que las versiones "
-"anteriores no detectaran y previnieran esta situación."
-
-#. Type: error
-#. Description
#: ../libpam-modules.templates:1001
msgid "xscreensaver and xlockmore must be restarted before upgrading"
msgstr "Debe reiniciar xscreensaver y xlockmore antes de la actualización"